body {
  background: #fff;
  font-family: "Open Sans", Arial, sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.8;
  color: #868e96; }

a {
  transition: .3s all ease;
  text-decoration: none; }
  a:hover {
    text-decoration: none; }

h1, h2, h3, h4, h5 {
  color: #000; }

.btn, .form-control {
  outline: none;
  box-shadow: none !important; }

.btn.btn-primary {
  color: #fff;
  border-width: 2px; }
  .btn.btn-primary:hover, .btn.btn-primary:active, .btn.btn-primary:focus {
    border-color: #f6c245;
    background: #f6c245; }
.btn.btn-sm {
  font-size: 12px; }
.btn.btn-outline-primary {
  border-width: 2px;
  color: #f4b214; }
  .btn.btn-outline-primary:hover, .btn.btn-outline-primary:focus, .btn.btn-outline-primary:active {
    color: #fff; }
.btn.btn-outline-white {
  border-width: 2px;
  border-color: #fff;
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: .2em; }
  .btn.btn-outline-white:hover, .btn.btn-outline-white:focus {
    background: #fff;
    color: #000; }

/* Header */
header {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 5; }
  header .navbar-brand {
    text-transform: uppercase;
    letter-spacing: .2em;
    font-weight: 400; }
    header .navbar-brand span {
      color: #f4b214; }
  header .top-bar {
    background: #dee2e6; }
    header .top-bar a {
      color: #fff;
      padding: 10px;
      font-size: 13px;
      display: inline-block; }
    header .top-bar .cta-btn {
      display: inline-block;
      padding-right: 15px;
      padding-left: 15px;
      background: #5AC8D8; }
      header .top-bar .cta-btn:hover {
        box-shadow: 2px 0 20px 0 rgba(0, 0, 0, 0.1); }
    header .top-bar .social {
      margin-bottom: 0; }
      header .top-bar .social li {
        display: inline-block;
        text-align: center; }
        header .top-bar .social li a {
          color: #fff;
          padding: 10px;
          width: 40px;
          display: inline-block; }
          @media (max-width: 991px) {
            header .top-bar .social li a {
              padding-left: 10px;
              padding-right: 10px;
              width: inherit; } }
          header .top-bar .social li a:hover {
            background: #5AC8D8;
            color: #fff;
            box-shadow: 2px 0 20px 0 rgba(0, 0, 0, 0.1); }
  header .navbar {
    padding-top: 0;
    padding-bottom: 0;
    background: white !important; }
    @media (max-width: 1199px) {
      header .navbar {
        background: white !important;
        padding-top: .5rem;
        padding-bottom: .5rem; } }
    header .navbar .nav-link {
      padding: 1.7rem 1rem;
      outline: none !important; }
      @media (max-width: 1199px) {
        header .navbar .nav-link {
          padding: .5rem 0rem; } }
      header .navbar .nav-link.active {
        color: #f4b214 !important; }
    header .navbar .dropdown-menu {
      font-size: 14px;
      border-radius: 0px;
      border: none;
      box-shadow: 0 2px 30px -2px rgba(0, 0, 0, 0.2);
      min-width: 13em;
      position: relative;
      margin-top: -10px; }
      header .navbar .dropdown-menu .dropdown-item:hover {
        background: #f4b214;
        color: #fff; }
      header .navbar .dropdown-menu .dropdown-item.active {
        background: #f4b214;
        color: #fff; }
      header .navbar .dropdown-menu a {
        padding-top: 7px;
        padding-bottom: 7px; }
    header .navbar .cta-btn a {
      background: #f4b214;
      color: #000 !important;
      padding-left: 20px !important;
      padding-right: 20px !important;
      text-transform: uppercase;
      padding-top: 26px !important;
      padding-bottom: 26px !important;
      line-height: 1;
      transition: .3s all ease; }
      header .navbar .cta-btn a:hover {
        color: #fff !important;
        box-shadow: 2px 0 30px -5px rgba(244, 178, 20, 0.9); }

.cta-overlap {
  margin-top: -4em;
  position: relative;
  z-index: 100; }
  .cta-overlap .text {
    background: #f4b214;
    padding: 3em 2em;
    box-shadow: 0 1px 30px -4px rgba(0, 0, 0, 0.2); }
    @media (max-width: 991px) {
      .cta-overlap .text {
        padding: 30px 15px;
        display: block !important;
        text-align: center; } }
    .cta-overlap .text h2 {
      margin-bottom: 0;
      color: #fff; }
      @media (max-width: 991px) {
        .cta-overlap .text h2 {
          margin-bottom: 20px;
          font-size: 26px; } }

.custom-icon {
  font-size: 70px;
  color: #f4b214; }

/* Owl Carousel */
.owl-carousel .owl-item {
  opacity: .4; }
  .owl-carousel .owl-item.active {
    opacity: 1; }
.owl-carousel .owl-nav {
  position: absolute;
  top: 50%;
  width: 100%; }
  .owl-carousel .owl-nav .owl-prev,
  .owl-carousel .owl-nav .owl-next {
    position: absolute;
    transform: translateY(-50%);
    margin-top: -10px; }
    .owl-carousel .owl-nav .owl-prev:hover, .owl-carousel .owl-nav .owl-prev:focus, .owl-carousel .owl-nav .owl-prev:active,
    .owl-carousel .owl-nav .owl-next:hover,
    .owl-carousel .owl-nav .owl-next:focus,
    .owl-carousel .owl-nav .owl-next:active {
      outline: none; }
    .owl-carousel .owl-nav .owl-prev span:before,
    .owl-carousel .owl-nav .owl-next span:before {
      font-size: 40px; }
  .owl-carousel .owl-nav .owl-prev {
    left: 30px !important; }
  .owl-carousel .owl-nav .owl-next {
    right: 30px !important; }
.owl-carousel .owl-dots {
  text-align: center; }
  .owl-carousel .owl-dots .owl-dot {
    width: 10px;
    height: 10px;
    margin: 5px;
    border-radius: 50%;
    background: #e6e6e6; }
    .owl-carousel .owl-dots .owl-dot.active {
      background: #f4b214; }
.owl-carousel.home-slider {
  z-index: 1;
  position: relative; }
  .owl-carousel.home-slider .owl-nav {
    opacity: 0;
    visibility: hidden;
    transition: .3s all ease; }
    .owl-carousel.home-slider .owl-nav button {
      color: #fff; }
  .owl-carousel.home-slider:focus .owl-nav, .owl-carousel.home-slider:hover .owl-nav {
    opacity: 1;
    visibility: visible; }
  .owl-carousel.home-slider .slider-item {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: calc(100vh - 117px);
    min-height: 700px; }
    .owl-carousel.home-slider .slider-item .slider-text {
      color: #fff;
      height: calc(100vh - 117px);
      min-height: 700px; }
      .owl-carousel.home-slider .slider-item .slider-text h1 {
        font-size: 40px;
        color: #fff;
        line-height: 1.2;
        font-weight: 800 !important;
        text-transform: uppercase; }
        @media (max-width: 991px) {
          .owl-carousel.home-slider .slider-item .slider-text h1 {
            font-size: 40px; } }
      .owl-carousel.home-slider .slider-item .slider-text p {
        font-size: 20px;
        line-height: 1.5;
        font-weight: 300;
        color: white; }
  .owl-carousel.home-slider.inner-page .slider-item {
    height: calc(50vh - 117px);
    min-height: 500px; }
    .owl-carousel.home-slider.inner-page .slider-item .slider-text {
      color: #fff;
      height: calc(50vh - 117px);
      min-height: 500px; }
  .owl-carousel.home-slider .owl-dots {
    position: absolute;
    bottom: 150px;
    width: 100%; }
    .owl-carousel.home-slider .owl-dots .owl-dot {
      width: 18px;
      height: 18px;
      margin: 5px;
      border-radius: 50%;
      background: #e6e6e6;
      background: none;
      border: 2px solid rgba(255, 255, 255, 0.5);
      outline: none !important;
      position: relative;
      transition: .3s all ease; }
      .owl-carousel.home-slider .owl-dots .owl-dot span {
        position: absolute;
        width: 6px;
        height: 6px;
        background: rgba(255, 255, 255, 0.5);
        border-radius: 50% !important;
        left: 50%;
        top: 50%;
        display: block;
        transform: translate(-50%, -50%); }
      .owl-carousel.home-slider .owl-dots .owl-dot.active {
        border: 2px solid white; }
        .owl-carousel.home-slider .owl-dots .owl-dot.active span {
          background: white; }
.owl-carousel.major-caousel .owl-stage-outer {
  padding-top: 30px;
  padding-bottom: 30px; }
.owl-carousel.major-caousel .owl-nav .owl-prev, .owl-carousel.major-caousel .owl-nav .owl-next {
  transition: .3s all ease;
  color: #495057; }
  .owl-carousel.major-caousel .owl-nav .owl-prev:hover, .owl-carousel.major-caousel .owl-nav .owl-prev:focus, .owl-carousel.major-caousel .owl-nav .owl-next:hover, .owl-carousel.major-caousel .owl-nav .owl-next:focus {
    color: #868e96;
    outline: none; }
  .owl-carousel.major-caousel .owl-nav .owl-prev.disabled, .owl-carousel.major-caousel .owl-nav .owl-next.disabled {
    color: #dee2e6; }
.owl-carousel.major-caousel .owl-nav .owl-prev {
  left: -60px !important; }
.owl-carousel.major-caousel .owl-nav .owl-next {
  right: -60px !important; }
.owl-carousel.major-caousel .owl-dots {
  bottom: -30px !important;
  position: relative; }

.owl-custom-nav {
  float: right;
  position: relative;
  z-index: 10; }
  .owl-custom-nav .owl-custom-prev,
  .owl-custom-nav .owl-custom-next {
    padding: 10px;
    font-size: 30px;
    background: #ccc;
    line-height: 0;
    width: 60px;
    text-align: center;
    display: inline-block; }

.section {
  padding: 7em 0; }

.cta-link {
  background: #f4b214;
  padding: 3.5em 0 3em 0;
  display: block;
  text-align: center; }
  .cta-link:focus, .cta-link:active {
    outline: none; }
  .cta-link span {
    line-height: 1.2; }
  .cta-link .sub-heading {
    color: #fff;
    display: block;
    font-size: 20px; }
  .cta-link .heading {
    font-size: 50px;
    color: #392903; }
    @media (max-width: 991px) {
      .cta-link .heading {
        font-size: 30px; } }
  .cta-link:hover {
    background: #e4a40b; }

.cover_1 {
  background-size: cover;
  background-position: center center;
  padding: 7em 0; }
  .cover_1 .sub-heading {
    color: rgba(255, 255, 255, 0.7);
    font-size: 22px; }
  .cover_1 .heading {
    font-size: 50px;
    color: white;
    font-weight: 300; }

.heading {
  color: #000; }
  .heading.border-bottom {
    position: relative;
    padding-bottom: 30px; }
    .heading.border-bottom:before {
      bottom: 0;
      position: absolute;
      content: "";
      width: 50px;
      height: 2px;
      left: 50%;
      transform: translateX(-50%);
      background: #f4b214; }

.text-black {
  color: #000 !important; }

.stretch-section .video {
  display: block;
  position: relative;
  box-shadow: 4px 4px 70px -20px rgba(0, 0, 0, 0.5); }

.media-feature {
  padding: 30px;
  transition: .2s all ease-out;
  background: #fff;
  z-index: 1;
  position: relative;
  border-bottom: 10px solid transparent;
  border-radius: 4px;
  font-size: 15px; }
  .media-feature .icon {
    font-size: 60px;
    color: #f4b214; }
  .media-feature h3 {
    font-size: 16px;
    text-transform: uppercase; }
  .media-feature:hover, .media-feature:focus {
    box-shadow: 0 2px 20px -3px rgba(0, 0, 0, 0.1);
    transform: scale(1.05);
    z-index: 2;
    border-bottom: 10px solid #f4b214; }

.media-custom {
  background: #fff;
  transition: .3s all ease;
  margin-bottom: 30px; }
  .media-custom .meta-post {
    color: #ced4da;
    font-size: 13px;
    text-transform: uppercase; }
  .media-custom .meta-chat {
    color: #ced4da; }
    .media-custom .meta-chat:hover {
      color: #868e96; }
  .media-custom:focus, .media-custom:hover {
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.2); }
  .media-custom .media-body {
    padding: 30px; }
    .media-custom .media-body h3 {
      font-size: 20px; }
    .media-custom .media-body p:last-child {
      margin-bottom: 0; }

.media-testimonial img {
  width: 100px;
  border-radius: 50%; }
.media-testimonial blockquote p {
  font-size: 20px;
  color: #000;
  font-style: italic; }

.list-unstyled.check li {
  position: relative;
  padding-left: 30px;
  line-height: 1.3;
  margin-bottom: 10px; }
  .list-unstyled.check li:before {
    color: #5AC8D8;
    left: 0;
    font-family: "Ionicons";
    content: "\f122";
    position: absolute; }

#modalAppointment .modal-content {
  border-radius: 0;
  border: none; }
#modalAppointment .modal-body, #modalAppointment .modal-footer {
  padding: 40px; }

.site-footer {
  padding: 5em 0;
  background: #f2f2f2;
  font-size: 13px; }
  .site-footer p:last-child {
    margin-bottom: 0; }
  .site-footer a {
    color: #f4b214; }
    .site-footer a:hover {
      color: #f4b214; }
  .site-footer h3 {
    font-size: 15px;
    margin-bottom: 20px; }
  .site-footer .footer-link li {
    line-height: 1.5;
    margin-bottom: 15px; }
  .site-footer hr {
    width: 100%; }

.footer-social a {
  line-height: 0;
  border-radius: 50%;
  margin: 0 5px 5px 0;
  border: 1px solid #ccc;
  width: 30px;
  height: 30px;
  text-align: center;
  display: inline-block; }
  .footer-social a:hover {
    background: #f4b214;
    border-color: #f4b214;
    color: #fff; }

.link-thumbnail {
  display: block;
  position: relative;
  overflow: hidden;
  text-align: center; }
  .link-thumbnail img {
    position: relative;
    transition: .3s all ease; }
  .link-thumbnail .icon {
    position: absolute;
    transition: .3s all ease;
    z-index: 4;
    top: 50%;
    font-size: 30px;
    color: #fff;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    visibility: hidden;
    margin-top: 30px; }
  .link-thumbnail h3 {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    bottom: -20px;
    left: 0;
    color: #fff;
    font-size: 18px;
    transition: .5s all ease;
    z-index: 10;
    left: 50%;
    transform: translateX(-50%); }
  .link-thumbnail:before {
    opacity: 0;
    visibility: hidden;
    z-index: 2;
    transition: .3s all ease;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
    background: rgba(0, 0, 0, 0.6);
    position: absolute; }
  .link-thumbnail:hover h3 {
    opacity: 1;
    visibility: visible;
    bottom: 0px; }
  .link-thumbnail:hover img {
    transform: scale(1.1); }
  .link-thumbnail:hover .icon {
    opacity: 1;
    visibility: visible;
    margin-top: 0px; }
  .link-thumbnail:hover:before {
    opacity: 1;
    visibility: visible; }

.border-t {
  border-top: 1px solid #f8f9fa; }

.copyright {
  font-size: 14px; }

.element-animate {
  opacity: 0;
  visibility: hidden; }

#loader {
  position: fixed;
  width: 96px;
  height: 96px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: rgba(255, 255, 255, 0.9);
  box-shadow: 0px 24px 64px rgba(0, 0, 0, 0.24);
  border-radius: 16px;
  opacity: 0;
  visibility: hidden;
  transition: opacity .2s ease-out, visibility 0s linear .2s;
  z-index: 1000; }

#loader.fullscreen {
  padding: 0;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transform: none;
  background-color: #fff;
  border-radius: 0;
  box-shadow: none; }

#loader.show {
  transition: opacity .4s ease-out, visibility 0s linear 0s;
  visibility: visible;
  opacity: 1; }

#loader .circular {
  animation: loader-rotate 2s linear infinite;
  position: absolute;
  left: calc(50% - 24px);
  top: calc(50% - 24px);
  display: block;
  transform: rotate(0deg); }

#loader .path {
  stroke-dasharray: 1, 200;
  stroke-dashoffset: 0;
  animation: loader-dash 1.5s ease-in-out infinite;
  stroke-linecap: round; }

@keyframes loader-rotate {
  100% {
    transform: rotate(360deg); } }
@keyframes loader-dash {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0; }
  50% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -35px; }
  100% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -136px; } }

/*# sourceMappingURL=style.css.map */
